prefix=C:/Users/runneradmin/BUILD_win-amd64/INSTALL
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libzim
Description: A Library to read/write ZIM files.
Version: 9.5.1
Requires.private: libzstd, xapian-core >= 1.4.12, icu-i18n
Libs: -L${libdir} -lzim
Libs.private: -lRpcrt4 -lWs2_32 -lwinmm -lshlwapi
Cflags: -I${includedir}
